Package groovy.swing.binding

# Class JComboBoxProperties

java.lang.Object
groovy.swing.binding.JComboBoxProperties

public class JComboBoxProperties extends Object

Since:
  Groovy 1.1
Author:
  Danno Ferrin

## Constructor Summary

Constructors
Constructor
Description
`JComboBoxProperties()`

## Method Summary

Modifier and Type
Method
Description
`static Map<String,TriggerBinding>`
`getSyntheticProperties()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JComboBoxProperties

public JComboBoxProperties()

## Method Details

### getSyntheticProperties

public static Map<String,TriggerBinding> getSyntheticProperties()